prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: IBus
Description: IBus Library
Version: 1.3.9
Requires: gobject-2.0
Libs: -L${libdir} -libus
Cflags: -I${includedir}/ibus-1.0
